Bug 434469 - python-twisted-news failed massrebuild attempt for GCC 4.3
Summary: python-twisted-news failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-twisted-news
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:27 UTC by Jesse Keating
Modified: 2013-01-10 03:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-08 00:24:39 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:27:40 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=446519
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-05 04:51:58 UTC
scratch build 493040

Comment 2 Jon Stanley 2008-03-05 05:00:03 UTC
error: Installed (but unpackaged) file(s) found:
   /usr/lib/python2.5/site-packages/Twisted_News-0.3.0-py2.5.egg-info

Comment 3 Jesse Keating 2008-03-07 17:15:05 UTC
Attempt at fixing the egg issue:
http://koji.fedoraproject.org/koji/taskinfo?taskID=501386


Note You need to log in before you can comment on or make changes to this bug.